@import '~bloko/common/styles/colors';

.screenshot-actions-container {
    position: absolute;
    top: 0;
    display: flex;
    width: 90%;
    justify-content: space-between;
}

.screenshot-action {
    background-color: @color-high-gray;
    border: 1px solid @color-semi-light-gray;
    border-radius: 3px;
    padding: 10px 15px;
}
